Ubuntu

“ruby-actionpack-2.3” 2.3.14-2ubuntu0.12.04.1 source package in The Precise Pangolin

Publishing history

2.3.14-2ubuntu0.12.04.1
PUBLISHED: Precise pocket Updates in component universe and section ruby
  • Published on 2012-08-03
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team
2.3.14-2ubuntu0.12.04.1
PUBLISHED: Precise pocket Security in component universe and section ruby
  • Published on 2012-08-03
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team

Changelog

ruby-actionpack-2.3 (2.3.14-2ubuntu0.12.04.1) precise-security; urgency=low

  * SECURITY UPDATE: Cross-site scripting vulnerability (LP: #1030984)
    - debian/patches/CVE-2012-1099.patch: patch from Debian
    - CVE-2012-1099
 -- Felix Geyer <email address hidden>   Mon, 30 Jul 2012 19:40:28 +0200